[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.23 build fails from Debian sources

On Thu, 18 Oct 2007 15:30:11 +0200, Masami Ichikawa wrote:

> my build environment is sid and I've installed these packages. gcc-4.2 
> 4.2.2-3
> binutils 2.18-1

There it is, I was trying to compile with gcc-4.3.

Thank you so much for helping out, I overlooked that. Should probably 
file a bug.

Best Regards, Jack
Linux User #264449
Powered by Debian GNU/Linux on AMD64

Reply to: